.faq {
    padding-top: rem(28);
    padding-bottom: rem(42);

    &__header {
        text-align: center;
        font-weight: 700;
        font-size: rem(30);
        line-height: rem(37);
        margin-bottom: rem(37);
    }

    &__main {

    }

    @include media-breakpoint-up(md) {
        padding-top: rem(77);
        padding-bottom: rem(94);

        &__header {
            text-align: left;
            font-size: rem(44);
            line-height: rem(54);
            margin-bottom: rem(80);
        }
    }

    @include media-breakpoint-up(xl) { }
}

.faq-item {

    &:not(:last-child) {
        margin-bottom: rem(30);
    }

    &__header {
        cursor: pointer;
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(22);
        display: flex;
        align-items: flex-start;
    }

    &__icon {
        width: rem(22);
        height: rem(22);
        position: relative;
        border-radius: 50%;
        border: 1px solid $black;
        flex-shrink: 0;

        &:after,
        &:before {
            top: calc(50% - 1px);
            left: calc(50% - 6px);
            content: '';
            width: 12px;
            height: 2px;
            display: block;
            background: $black;
            position: absolute;
        }
    }

    &__title {
        padding-left: rem(18);
    }

    &__content {
        line-height: 150%;
        font-size: rem(16);
        padding-left: rem(40);
    }

    &__wrap {
        padding-top: rem(18);
    }

    &.open {

        .faq-item {

            &__icon {
                background: $azure;
                border-color: $azure;

                &:after,
                &:before {
                    background: $white;
                }

                &:after {
                    transform: rotate(90deg);
                }
            }
        }
    }

    @include media-breakpoint-up(md) {

        &:not(:last-child) {
            margin-bottom: rem(44);
        }

        &__header {
            font-size: rem(22);
            line-height: rem(27);
        }

        &__icon {
            width: rem(31);
            height: rem(31);

            &:after,
            &:before {
                width: rem(16);
                left: calc(50% - 8px);
            }
        }

        &__title {
            padding-left: rem(19);
        }

        &__content {
            padding-left: rem(50);
        }

        &__wrap {
            padding-top: rem(24);
        }
    }
}
